package com.ejie.ab79.service;

import java.util.List;

import com.ejie.ab79.model.propuestaSancion.DocumentosInspeccion;

/**
 * SexoService  
 * 
 *  
 */
public interface DocumentosInspeccionService {

	DocumentosInspeccion add(DocumentosInspeccion documentoInspeccion);

	List<DocumentosInspeccion> obtenerEnviados(int idInspeccion);

	void removeByIdInspeccion(Integer idInspeccion);

}
